key: turrindepistemiccontextualismidle
title: 'Epistemic Contextualism: An Idle Hypothesis *'
authors:
- John Turri
year: 2017
files:
  source_pdf: inbox/Turri_2017.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T03:02:18.105009+00:00'
  last_processed_at: '2026-02-10T03:02:54.290447+00:00'
